# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'wild/views/version'

Gem::Specification.new do |spec|
  spec.name          = 'wild-views'
  spec.version       = Wild::Views::VERSION
  spec.authors       = ['Duke']
  spec.email         = ['emerson.almeida@youse.com.br']
  spec.summary       = 'Render views on rails from a remote service'
  spec.description   = 'Render views on rails from a remote service'
  spec.homepage      = 'http://github.com/youse-seguradora/wild_views'
  spec.licenses      = ['MIT']

  spec.files         = `git ls-files`.split("\n")
  spec.test_files    = `git ls-files -- test/*`.split("\n")

  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_dependency 'actionview', '>= 4.2'
  spec.add_dependency 'railties', '>= 4.2.0', '< 5.1'
end
